Comment 119 for bug 67810

Chow Loong Jin (hyperair) wrote :

Lethe, if you bought a pre-installed Ubuntu laptop, then it's probably using Feisty. The bug seems to be gone in Gutsy, which in prerelease state.